View Issue Details

IDProjectCategoryView StatusLast Update
0009426MediaMonkey (current)Playerpublic2012-06-20 21:55
Reporterrusty 
PriorityimmediateSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version4.0.5 
Target Version4.0.6Fixed in Version4.0.6 
Summary0009426: Playing previous track after scrolling --> crash (regression)
DescriptionPressing the 'Previous' track button/hotkey soon after scrolling causes MM to freeze (doesn't occur with 4.0.3).

1 Set [Options] PlaybackControl=3 (so that the numeric keypad's '7' button can be used to play 'previous')
2 Open MediaMonkey
3 Switch to Music and double click a track
4 Scroll down or up
5 immediate press 'Previous' (= '7' on the numeric keypad)
--> MM freezes
Additional InformationReported with debug logs at PWF-522483
http://www.mediamonkey.com/forum/viewtopic.php?f=7&t=66517
TagsNo tags attached.
Fixed in build1499

Relationships

related to 0004961 closedpetr 'Back' button should return to the beginning of the currently playing track 

Activities

Ludek

2012-06-13 10:15

developer   ~0031363

Fixed in build 1498.

lowlander

2012-06-18 15:55

developer   ~0031391

Forum reports it isn't fixed and that MediaMonkey crashes now.

Ludek

2012-06-19 11:55

developer   ~0031398

Fixed in build 1499

rusty

2012-06-20 21:55

administrator   ~0031409

Verified 1499.